netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPResolveID.c File Reference
`#include <fcntl.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include "adoublehelper.h"`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test129 ()
STATIC void | test130 ()
STATIC void | test131 ()
STATIC void | test331 ()
static int | get_fs_lock (char *folder, char *file)
STATIC void | test360 ()
STATIC void | test397 ()
STATIC void | test412 ()
STATIC void | test413 ()
STATIC void | test418 ()
void | T2FPResolveID_test ()

## Variables
static char | temp [MAXPATHLEN]
static char | temp1 [MAXPATHLEN]

## Function Documentation

## ◆ get_fs_lock()

int get_fs_lock | ( | char * | folder,
|  | char * | file )
| static

## ◆ T2FPResolveID_test()

void T2FPResolveID_test | ( |  | ) |

## ◆ test129()

STATIC void test129 | ( |  | ) |

## ◆ test130()

STATIC void test130 | ( |  | ) |

## ◆ test131()

STATIC void test131 | ( |  | ) |

## ◆ test331()

STATIC void test331 | ( |  | ) |

## ◆ test360()

STATIC void test360 | ( |  | ) |

## ◆ test397()

STATIC void test397 | ( |  | ) |

## ◆ test412()

STATIC void test412 | ( |  | ) |

## ◆ test413()

STATIC void test413 | ( |  | ) |

## ◆ test418()

STATIC void test418 | ( |  | ) |

## Variable Documentation

## ◆ temp

char temp[MAXPATHLEN]
| static

## ◆ temp1

char temp1[MAXPATHLEN]
| static